# Generated by makepkg 7.0.0
# using fakeroot version 2.1.4
pkgname = kodi
pkgbase = kodi
xdata = pkgtype=pkg
pkgver = 21.3-3
pkgdesc = Open source (GPL) software media player and entertainment hub
url = https://kodi.tv/
builddate = 1785357065
packager = Anke Boersma <demm@kaosx.us>
size = 94948669
arch = x86_64
gitrepo = apps
gitfolder = kodi
license = GPL
license = custom
group = multimedia
depend = bzip2
depend = curl
depend = enca
depend = faac
depend = faad2
depend = fontconfig
depend = fribidi
depend = glew
depend = libgl
depend = libmad
depend = libmms
depend = libass
depend = yajl
depend = x264
depend = libcdio
depend = libmpeg2
depend = mariadb
depend = libsamplerate
depend = libpng
depend = bluez
depend = libxrandr
depend = libxtst
depend = lzo2
depend = sdl2
depend = pulseaudio
depend = libdvdcss
depend = samba
depend = wavpack
depend = mesa-demos
depend = xorg-utils
depend = libmicrohttpd
depend = libjpeg-turbo
depend = mesa
depend = swig
depend = libssh
depend = libva
depend = libmodplug
depend = lsb-release
depend = sqlite3
depend = libbluray
depend = java-runtime
depend = tinyxml
depend = tinyxml2
depend = taglib
depend = libcap
depend = glu
depend = libusb
depend = hicolor-icon-theme
depend = libtiff
depend = avahi
depend = gnutls
depend = nettle
depend = dcadec
depend = lcms2
depend = flatbuffers
depend = giflib
depend = fstrcmp
depend = python3-pillow
depend = python3-simplejson
depend = wayland-protocols
depend = waylandpp
depend = pipewire
depend = dav1d
depend = libplist
depend = libdisplay-info
depend = rapidjson
depend = libnfs
optdepend = unrar: access compressed files without unpacking them
optdepend = upower: used to trigger suspend functionality
optdepend = libvdpau: for nvidia hardware acceleration
optdepend = tk
makedepend = boost
makedepend = cmake
makedepend = gperf
makedepend = nasm
makedepend = libvdpau
makedepend = zip
makedepend = unzip
makedepend = cmake
makedepend = doxygen
makedepend = upower
makedepend = ghostscript
makedepend = googletest
makedepend = pcre
